<component name="libraryTable">
  <library name="Gradle: com.mapbox.navigation:android:2.8.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/6c5604e9f52bf5a9ddda5262dff1db59/transformed/jetified-android-2.8.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/6c5604e9f52bf5a9ddda5262dff1db59/transformed/jetified-android-2.8.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.navigation/android/2.8.0/9905944629d6041ba3a0cca09331a66b83c793db/android-2.8.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.navigation/android/2.8.0/9905944629d6041ba3a0cca09331a66b83c793db/android-2.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>